Hi guys,
I see in the (Fedora 15) FreeIPA documentation that IBM AIX as a client is
supported for version 5.3.
What about versions 6.1 and 7.1?  Are they really not supported or simply
not been verified they can work?

Thanks
     Marco
_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to